uuid: 7764d98f-290c-4260-8080-e5db62dab447
langcode: en
status: true
dependencies:
  module:
    - user
_core:
  default_config_hash: ETUpcN8U5UE600Hbw_gZcEQU1RLDN6oYx915HZZtvwM
id: user_cancel_user_action
label: 'Cancel the selected user account(s)'
type: user
plugin: user_cancel_user_action
configuration: {  }
